Subject: por la tele - El Protegido
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Fri, 27 May 2005 23:06:56 -0000

El Protegido sigue la linea de El Sexto Sentido; lenta y pausada
construcción de un argumento inquietante con algún elemento más que
pretende hacernos cavilar sobre lo aparentemente fantástico. Si en
aquella se hacía referencia a &quot;la otra vida&quot;, en esta Shyamalan
homenajea y reflexiona sobre los superhéroes.

Al igual que el director, Bruce Willis retoma en parte su posición en
el ojo del huracán argumental, aportándole gravedad a su personaje en
un registro lejano a sus costumbres. Como contrapartida, Samuel L.
Jackson consigue imprimir la inquietud suficiente a su némesis- la
química entre los dos funciona bastante bien y propulsa la película,
salvándola (en ocasiones por los pelos) de caer en el tedio y el sopor.

En definitiva, una peli para los pacientes que deseen leer los
periódicos con otros ojos.